require "Items/ProceduralDistributions"
-- CamaroSStire3
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.CamaroSStire3");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 0.1);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.CamaroSStire3");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.05);
table.insert(ProceduralDistributions.list["GarageTools"].items, "Base.CamaroSStire3");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.05);
-- 69camaroSpoiler0
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.69camaroSpoiler0");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 0.05);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.69camaroSpoiler0");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.05);